Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 08:37:00 +0000 (UTC)

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I have ordered something and I got the wrong items so I returned them and they were picked up on Tuesday 14th April, I haven’t got my money back still, and I did not get any email from you guys saying that the money has been refunded. So I would like to know when Iam going to have my money back. 
Thank you
G. 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/757794